@charset "UTF-8";
/* ======================================================== style.css

　女子会スペシャルコンテンツ

============================================================= 2013.2.22*/


/* ▼ Unique ▼
------------------------------------------------------------*/


/*メインビジュアル*/
#top_party34MainVisual_bg{
	width:950px;
	height:201px;
	background:url("../images/top_party34MainVisual_bg.jpg") top left no-repeat;
	position:relative;
}
#top_party34MainVisual_bg img#top_party34MainVisualTtl{
	display:block;
	position:absolute;
	left:20px;
	top:10px;
}
#top_party34MainVisual_bg p.mainVisualLogo{
	position:absolute;
	left:620px;
	top:10px;
}
#top_party34MainVisual_bg p.mainVisualTxt{
	position:absolute;
	left:30px;
	top:105px;
}

/*話者紹介*/
#top_party34SpeakerImgList{
	margin:10px 0 -5px 0;
}

#top_party34SpeakerImgList li{
	float:left;
}

/*コンテンツエリア*/
.top_party34SpecialContentsAreaWrap{
	background:url("../images/specialContentsAreaBgHeart.png") top left no-repeat #ffffff;
	border:solid 1px #d6d6d6;
	position:relative;
}

.top_party34SpecialContentsArea{
	background:url("../images/specialContentsAreaBgHeart.png") bottom left no-repeat;
	padding:35px 29px 40px 29px;
	font-size: 140%;
}

.top_party34SpecialContentsArea h2 img{
	display:inline;
	vertical-align:middle;
}

.top_party34SpecialContentsArea h2 img span{
	display:inline;
}

/*Goodフキダシ左*/

div.contentsAreaSetGdl{
	background:url("../images/top_party34SpecialContentsGdm_bg.jpg") top right repeat-y;
}

div.contentsAreaSetGdl h2 {
	color:#d3296c;
	padding:10px 0 0 25px;
}

div.contentsAreaSetGdlArw {
	width:770px;
	float:left;
	background:url("../images/top_party34SpecialContentsGdtl_bg.jpg") top right no-repeat;
}

div.contentsAreaSetGdl p.SpecialContentsTxt {
	padding:0 25px 25px 40px;
	background:url("../images/top_party34SpecialContentsGdb_bg.jpg") bottom right no-repeat;
}

/*Goodフキダシ右*/

div.contentsAreaSetGdr{
	background:url("../images/top_party34SpecialContentsGdm_bg.jpg") top left repeat-y;
}

div.contentsAreaSetGdr h2 {
	color:#d3296c;
	padding:10px 0 0 10px;
}

div.contentsAreaSetGdrArw {
	width:770px;
	float:left;
	background:url("../images/top_party34SpecialContentsGdtr_bg.jpg") top right no-repeat;
}

div.contentsAreaSetGdr p.SpecialContentsTxt {
	padding:0 25px 25px 25px;
	background:url("../images/top_party34SpecialContentsGdb_bg.jpg") bottom left no-repeat;
}

/*NGフキダシ左*/

div.contentsAreaSetNgl{
	background:url("../images/top_party34SpecialContentsNGm_bg.jpg") top right repeat-y;
}

div.contentsAreaSetNgl h2 {
	color:#285299;
	padding:10px 0 0 25px;
}

div.contentsAreaSetNglArw {
	width:770px;
	float:left;
	background:url("../images/top_party34SpecialContentsNGtl_bg.jpg") top right no-repeat;
}

div.contentsAreaSetNgl p.SpecialContentsTxt {
	padding:0 25px 25px 40px;
	background:url("../images/top_party34SpecialContentsNGb_bg.jpg") bottom right no-repeat;
}

/*NGフキダシ右*/

div.contentsAreaSetNgr{
	background:url("../images/top_party34SpecialContentsNGm_bg.jpg") top left repeat-y;
}

div.contentsAreaSetNgr h2 {
	color:#285299;
	padding:10px 0 0 10px;
}

div.contentsAreaSetNgrArw {
	width:770px;
	float:left;
	background:url("../images/top_party34SpecialContentsNGtr_bg.jpg") top right no-repeat;
}

div.contentsAreaSetNgr p.SpecialContentsTxt {
	padding:0 25px 25px 25px;
	background:url("../images/top_party34SpecialContentsNGb_bg.jpg") bottom left no-repeat;
}

div.contentsAreaBtn{
	text-align:center;
	margin:30px 0 10px 0;
}

div.contentsAreaBtn p {
	font-size:80%;
	text-align:center;
	margin:5px 0 0 0;
}






/* ▼ general ▼
------------------------------------------------------------*/
.cl{ clear:both;}

.marT70{ margin-top:70px;}
.w550{ width:550px; }
.w570{ width:570px; }
.w650{ width:650px; }
.h50{ height:50px;}

